count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=398
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=396
results:
- base_id: MA2451
  collection: CORE
  matrix_id: MA2451.1
  name: SPL7B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2451.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2451.1/
  version: '1'
- base_id: MA0578
  collection: CORE
  matrix_id: MA0578.1
  name: SPL8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0578.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0578.1/
  version: '1'
- base_id: MA2452
  collection: CORE
  matrix_id: MA2452.1
  name: SPL8A
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2452.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2452.1/
  version: '1'
- base_id: MA2453
  collection: CORE
  matrix_id: MA2453.1
  name: SPL8B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2453.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2453.1/
  version: '1'
- base_id: MA2454
  collection: CORE
  matrix_id: MA2454.1
  name: SPL8D1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2454.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2454.1/
  version: '1'
- base_id: MA1322
  collection: CORE
  matrix_id: MA1322.1
  name: SPL9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1322.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1322.1/
  version: '1'
- base_id: MA1322
  collection: CORE
  matrix_id: MA1322.2
  name: SPL9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1322.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1322.2/
  version: '2'
- base_id: MA1322
  collection: CORE
  matrix_id: MA1322.3
  name: SPL9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1322.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1322.3/
  version: '3'
- base_id: MA2455
  collection: CORE
  matrix_id: MA2455.1
  name: SPL9D
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2455.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2455.1/
  version: '1'
- base_id: MA1061
  collection: CORE
  matrix_id: MA1061.1
  name: SPT
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1061.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1061.1/
  version: '1'
